@charset "utf-8";
/* CSS Document */
.img_list{overflow:hidden; margin:20px -1% 0;}
.img_list li{float:left; width:19%; height:140px; margin:0 0.5% 20px; }
.img_list li div{display:block; overflow:hidden; position:relative; height:100%; background:#f1f1f1;}
.img_list img{position:relative; left:50%; width:auto; height:100%; -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%); transform:translateX(-50%); -webkit-transition:all 0.3s; -ms-transition:all 0.3s; transition:all 0.3s;}
.img_list p{ position:absolute; bottom:0; left:0; width:100%; height:50px; padding:0 10px; background:rgba(0, 0, 0, 0.6); line-height:50px; font-size:16px; color:#fff; text-align:center; box-sizing:border-box;}
.img_list.w30 li{width:31.33%;}

@media screen and (max-width:380px) {
}

@media (max-width: 1080px) {

}

@media (max-width: 800px) {

}

@media screen and (max-width:768px) {
	.img_list li{width:48% !important;}
}

@media (max-width: 480px) {

}

@media (max-width: 380px) {
		.img_list li{float:none; width:100% !important; margin-left:0;}
}

